body
{
background-position: center top
}
.mainMainPanel0
{
z-index:11;
left:50%;
margin-left:-490px;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel1
{
z-index:11;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel2
{
z-index:12;
width:980px;position:absolute;
overflow:hidden;
}
.mainPlaceholder3
{
z-index:18;
background-repeat:no-repeat;
top:530px;left:0px;width:980px;position:absolute;
overflow:hidden;
}
.mainMenu7
{
width:800px;
height:40px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:18;
background-color:transparent;
top:58px;left:0px;position:absolute;
}
.mainMenu7_category, .mainMenu7_category a{top:10px;left:0px;width:100px;Height:20px;color:#ffffff;font-size:20px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu7_category a{background-image:none;}.mainMenu7_category:hover, .mainMenu7_category:hover a{background-repeat:no-repeat;background-color:#77b015;background-image:url('http://images.webydo.com/17/179006/69650/menu-over.png?v=4083119129');color:#77b015;font-size:20px;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;}.mainMenu7_categoryDown, .mainMenu7_categoryDown a{top:10px;left:0px;width:100px;Height:20px;background-repeat:no-repeat;background-color:#77b015;background-image:url('http://images.webydo.com/17/179006/69650/menu-over.png?v=4083119129');color:#77b015;font-size:20px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu7_submenu, .mainMenu7_submenu a{top:10px;left:0px;width:100px;Height:20px;background-color:#77b015;color:#ffffff;font-size:14px;font-weight:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:0px;border-left-width:0px;border-bottom-width:0px;border-right-width:0px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.mainMenu7_submenu:hover, .mainMenu7_submenu:hover a{background-color:#ffffff;color:#77b015;font-size:14px;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainText8
{
direction:rtl; text-align:right; 
z-index:15;
top:125px;left:2px;width:880px;height:55px;position:absolute;
overflow:hidden;
}
.mainImage9
{
z-index:16;
top:8px;left:825px;width:153px;height:155px;position:absolute;
overflow:hidden;
}
.mainImage9 img
{
position:absolute;width:180.65517241379308px;height:155px;left:-13.827586206896541px;top:0px
}
.mainImage10
{
z-index:17;
background-color:transparent;
top:38px;left:863px;width:72px;height:77px;position:absolute;
overflow:hidden;
}
.mainImage10 img
{
position:absolute;width:89.7448275862069px;height:77px;left:-8.872413793103448px;top:0px
}
.mainImage11
{
z-index:18;
top:0px;left:21px;width:416px;height:76px;position:absolute;
overflow:hidden;
}
.mainImage11 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainText12
{
padding-top:10px;
padding-right:20px;
z-index:12;
top:8px;left:10px;width:114px;height:18px;position:absolute;
overflow:hidden;
}
.mainMenu13
{
width:663px;
height:50px;
padding-top:10px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:12;
background-color:transparent;
top:3px;left:327px;position:absolute;
}
.mainMenu13_category, .mainMenu13_category a{top:0px;left:0px;width:80px;Height:20px;color:#303030;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu13_category a{background-image:none;}.mainMenu13_category:hover, .mainMenu13_category:hover a{color:#77b015;text-align:center;text-decoration:none;}.mainMenu13_category:hover a{background-image:none;}.mainMenu13_categoryDown, .mainMenu13_categoryDown a{top:0px;left:0px;width:80px;Height:20px;color:#303030;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu13_categoryDown a{background-image:none;}.mainMenu13_submenu, .mainMenu13_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#333333;font-size:12px;font-weight:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.mainMenu13_submenu:hover, .mainMenu13_submenu:hover a{color:#77b015;font-size:12px;text-align:center;text-decoration:none;line-height:20px;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainPanel14
{
z-index:13;
background-repeat:repeat-x;
background-image:url('http://images.webydo.com/17/179006/69650/pass.png?v=4083119129');
width:960px;position:absolute;
overflow:hidden;
}
.mainPanel15
{
z-index:14;
background-repeat:no-repeat;
background-image:url('http://images.webydo.com/17/179006/69650/banner-ip-bg.jpg?v=4083119129');
width:980px;position:absolute;
overflow:hidden;
}
.mainImage16
{
z-index:18;
top:0px;left:0px;width:980px;height:270px;position:absolute;
overflow:hidden;
}
.mainImage16 img
{
position:absolute;width:980px;height:275.625px;left:0px;top:-2.8125px
}
.mainPanel23
{
z-index:18;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel24
{
z-index:11;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel25
{
z-index:11;
background-image:url('http://images.webydo.com/17/179006/69650/text-top-bg.png?v=4083119129');
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel28
{
z-index:12;
background-color:#667275;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel29
{
z-index:13;
background-color:#77b015;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel30
{
z-index:14;
background-repeat:repeat-x;
background-image:url('http://images.webydo.com/17/179006/69650/text-bottom-bg.png?v=4083119129');
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel31
{
z-index:15;
background-color:#FFFFFF;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel32
{
z-index:18;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.mainImage36
{
z-index:18;
top:0px;left:0px;width:980px;height:326px;position:absolute;
overflow:hidden;
}
.mainImage36 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage37
{
z-index:19;
top:0px;left:0px;width:960px;height:270px;position:absolute;
overflow:hidden;
}
.mainImage37 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainText38
{
padding-top:10px;
padding-right:20px;
z-index:13;
top:7px;left:154px;width:114px;height:18px;position:absolute;
overflow:hidden;
}
.mainImage39
{
z-index:14;
top:67px;left:881px;width:24px;height:24px;position:absolute;
overflow:hidden;
}
.mainImage39 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage40
{
z-index:14;
top:67px;left:913px;width:24px;height:24px;position:absolute;
overflow:hidden;
}
.mainImage40 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage41
{
z-index:14;
top:67px;left:945px;width:24px;height:24px;position:absolute;
overflow:hidden;
}
.mainImage41 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainText42
{
direction:rtl; text-align:right; 
z-index:19;
top:5px;left:0px;width:775px;height:50px;position:absolute;
overflow:hidden;
}
.mainText43
{
direction:rtl; text-align:right; 
z-index:20;
top:5px;left:0px;width:328px;height:40px;position:absolute;
overflow:hidden;
}
.mainText44
{
direction:rtl; text-align:right; 
z-index:15;
top:104px;left:0px;width:980px;height:70px;position:absolute;
overflow:hidden;
}
